.mainvisual_residence{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;position:relative;height:100vh}.mainvisual_residence .section_inner{height:100%;width:100%;position:absolute;top:0}.mainvisual_residence .line{border:1px solid #c7b482;position:absolute;top:50%;left:0;transform:translate(0, -50%);animation:line 1s ease;z-index:100}.mainvisual_residence .top-box{position:absolute;top:0;height:50%;width:100%;background-color:#fff;animation:top_box 2s ease 1s forwards;z-index:50}.mainvisual_residence .bottom-box{position:absolute;bottom:0;height:50%;width:100%;background-color:#fff;animation:bottom_box 2s ease 1s forwards;z-index:50}.mainvisual_residence .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_residence .catch{width:100%;text-align:center;padding:3rem 1.5rem;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%, -50%);line-height:1.6;color:#000;background-color:rgba(255,255,255,0.7)}.mainvisual_residence .catch_text{font-size:2.6rem;margin-bottom:0rem;letter-spacing:.2em;padding-bottom:3rem}.mainvisual_residence .catch_subtext{font-size:2.1rem;letter-spacing:.1em}.mainvisual_residence .headding_wrap{font-size:2.6rem}.mainvisual_residence .subtitle_wrap{font-size:2.1rem}.mainvisual_residence .one_page_scroll_btn{position:absolute;z-index:1;bottom:0;left:50%;transform:translate(-50%, 0);text-transform:uppercase;background-color:transparent;width:60px;height:auto;text-align:center;font-size:1rem;padding-bottom:4rem;cursor:pointer;overflow:hidden;letter-spacing:2px;color:#756e4c}.mainvisual_residence .one_page_scroll_btn span{transform:translate(0, 0);width:1px;height:35px;position:absolute;top:auto;left:50%;bottom:0;display:block;background-color:#756e4c}@keyframes top_box{0%{height:50%}100%{height:0}}@keyframes bottom_box{0%{height:50%}100%{height:0}}@keyframes line{0%{width:0}100%{width:100%}}@keyframes down{0%{transform:translate(0, 0);height:60px}40%{transform:translate(0, 0);height:60px}80%{transform:translate(0, 60px);height:0}90%{transform:translate(0, -60px);height:0}100%{transform:translate(0, 0);height:60px}}.mainvisual_residence .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_residence .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_residence .swiper-pagination-bullet-active{background:transparent;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width: 1025px){.mainvisual_residence .swiper-slide img{width:120%;height:auto}.mainvisual_residence .catch{top:50%;left:0;transform:translate(0, -50%);text-align:left;background-color:rgba(255,255,255,0.7);padding:20px 0 20px 50px;width:50%}.mainvisual_residence .catch_text{font-size:4.2rem;padding-bottom:0px}.mainvisual_residence .catch_subtext{font-size:3.1rem}.mainvisual_residence .catch_subtext span{font-size:7.6rem;color:#c7b482;padding:0 10px}.mainvisual_residence .headding_wrap{font-size:4.2rem}.mainvisual_residence .one_page_scroll_btn{padding-bottom:7rem}.mainvisual_residence .one_page_scroll_btn span{height:60px;animation:down 3s ease-in;animation-iteration-count:infinite}}
.residence_button_two{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;background:linear-gradient(135deg, #fff4e6 6%, #e3fdf5 100%);background-color:#fff;padding:8rem 0;color:#333;text-align:center}.residence_button_two .section-image_bg{pointer-events:none}.residence_button_two h2{margin-bottom:3rem;font-size:2.2rem}.residence_button_two .editable.text{margin-bottom:5rem}.residence_button_two .paper{width:90%;max-width:700px;margin:auto;padding:3rem 1rem}.residence_button_two .section_btn{max-width:350px}.residence_button_two .section_btn a{height:60px;box-shadow:5px 5px 0 0 #c7b482}@media only screen and (min-width: 768px){.residence_button_two{padding:10rem 0}.residence_button_two h2{font-size:3.2rem}.residence_button_two .paper{padding:5rem}}
.footer_logo_under .footer-nav{display:flex;justify-content:space-between;padding:4.5rem 15px;max-width:990px;margin:0 auto}.footer_logo_under .nav-side .duplicatable-container{max-height:180px;display:flex;flex-direction:column;flex-wrap:wrap}.footer_logo_under .nav-side .duplicatable-content{width:180px;margin-top:5px;margin-right:10px}.footer_logo_under .contact-side .footer-info{text-align:center}.footer_logo_under .contact-side .letter{min-width:200px;max-width:320px}.footer_logo_under .contact-side .tel{font-size:2.5rem}.footer_logo_under .contact-side .tel .tel-small{font-size:1.5rem}.footer_logo_under .contact-side .section_btn{margin-top:15px}.footer_logo_under .footer-icon{padding:3rem 0 0;position:relative;z-index:1}.footer_logo_under .footer-icon_bg{position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1}.footer_logo_under .footer-icon_inner{display:flex;justify-content:space-between;max-width:990px;margin:0 auto;padding:0 15px}.footer_logo_under .footer-icon .logo{width:200px;text-align:center}.footer_logo_under .footer-icon img{width:auto;max-width:100%}.footer_logo_under .sns-side{display:flex;align-items:center}.footer_logo_under .sns-side .duplicatable-container{display:flex;align-items:center;justify-content:center}.footer_logo_under .sns-side .duplicatable-content{padding:0 1rem;width:60px}.footer_logo_under .copy{text-align:center;padding:2rem 15px;max-width:990px;margin:0 auto}@media only screen and (max-width: 1024px){.footer_logo_under .footer-nav{flex-direction:column;justify-content:center;align-items:center;padding:4.5rem 15px}.footer_logo_under .nav-side{display:none;max-width:400px;text-align:center;margin-bottom:20px}.footer_logo_under .nav-side .duplicatable-container{max-height:none}.footer_logo_under .footer-icon_inner{flex-direction:column;align-items:center}.footer_logo_under .logo-side{padding:20px 0}.footer_logo_under .sns-side{padding:20px 0}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}


/*****共通******/
:root {
    --background-color_1: #fff;
    --background-color_2: #f8f8ff;
    --main-color_1: #2d2d35;
    --accent-color_1: #ec2b2b;
    --accent-color_2: #2874fc;
    --accent-color_3: #ff961f;
    --accent-color_4: #e8a2b0;
    --accent-color_5: #33a7b5;
    --text-color: #000;
}

body,
.editable a,
#section-wrapper .headding,
#section-wrapper .subtitle,
#section-wrapper .letter {
    color: var(--text-color);
    font-family: YakuHanJP,"Noto Sans Japanese","Helvetica Neue",Lato,"Droid Sans","Hiragino Kaku Gothic ProN",eatYuG,sans-serif;
    font-weight: 400;
}

#section-wrapper .headding {
    font-weight: 600;
    line-height: 1.25;
}

#section-wrapper .subtitle {
    font-weight: 600;
    line-height: 1.25;
    margin-top:1rem;
}

#section-wrapper .letter {
    font-size: 1.5rem;
    letter-spacing: .1rem;
}

@media only screen and (max-width: 767.9px){
#section-wrapper .letter {
    font-size: 1.5rem;
}
}

#content-wrapper .photo_gallery_02 .duplicatable {
    padding: 0;
}

.api_map .map_area {
    padding-top: 450px;
}

.formapps_border_light .form_area .form-item:not(.send_btn) div.awesomplete {
    padding: 0;
}

#content-wrapper .circle-box_02 .image_wrap .image_text {
    color: #fff;
    font-weight: 600;
}

a:hover img {
    opacity: .7;
}

#content-wrapper .title_text .text-side {
    max-width: none;
}

#section-wrapper .flow_cards .text_wrap {
    display: block;
}

.infomation_background_image .text-side {
    background: none;
}

.infomation_background_image .text-area h3 span,
#section-wrapper .infomation_background_image .editable {
    color: #fff;
    font-weight: 600;
}

#section-wrapper .thanks_page h3.headding {
    text-align: center;
}

#section-wrapper .thanks_page .catch_text,
#section-wrapper .thanks_page .catch_text span {
    color: var(--main-color_1);
    font-weight: 600;
    line-height: 1.8;
    text-shadow: none;
}

#section-wrapper .thanks_page .catch_text span {
    padding: 0;
}

#section-wrapper .thanks_page .catch_subtext {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.8;
}

#section-wrapper .thanks_page .catch_text {
    font-size: 2.4rem;
}

.thanks_page {
    background-color: var(--background-color_2);
}

.thanks_page .catch {
    padding: 5%;
    background-color: #fff;
    border: none !important;
}

.half_slanted_line .half_content {
    background-color: #fff;
}

#content-wrapper #section-wrapper .three_cards_dot_separator {
    padding-top: 0;
}

#section-wrapper .showcase_chart .showcase_chart_item .showcase_chart_item_text {
    font-size: 1.5rem;
}

#section-wrapper .circle-box_link .image_wrap .image_text {
    color: #fff;
    font-weight: 600;
}

.circle-box_link .image_wrap .circle-image img {
    opacity: .8;
}

.circle-box_link .image_wrap .image-frame {
    background-color: #000;
}

#section-wrapper .square_four_images_with_text .editable {
    color: #fff;
    font-weight: 600;
}

.square_four_images_with_text .image-frame-bg .frame-image {
    opacity: .8 !important;
}

.square_four_images_with_text .image-frame-bg {
    background-color: #000;
}

.title_space {
    padding: 5rem 0;
}

#content-wrapper #section-wrapper .two_images_rounded .image-side_inner .image-frame-bg .frame-image {
    border-radius: 0;
}

.circle_picture .text-side_inner .spacer-item_wrap:last-child .spaceable.spacer-item {
    padding-bottom: 3rem !important;
}

#section-wrapper .wide_block_link_flex .text-side .letter {
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
}

#section-wrapper .title_line_wide .text-box .editable_wrap_title .letter,
#section-wrapper .title_line_wide .text-box .vertical_writing {
    font-size: 1.8rem;
    font-weight: 600;
}

.title_line_vertical_writing {
    padding: 5rem 50px 0;
}

#section-wrapper .title_line_wide_reversible .text-box .editable_wrap_title .letter,
#section-wrapper .title_line_wide .text-box .editable_wrap_title .letter {
    font-size: 2rem;
    font-weight: 600;
}

#content-wrapper #section-wrapper .two_images_rounded .duplicatable-content_inner {
    padding-bottom: 0;
}

#section-wrapper .title_simple_wide_reversible .text-box .editable_wrap_title .letter {
    font-size: 2rem;
    font-weight: 600;
}

#section-wrapper .tab_section .tab_switch_container .tab_switch_box .tab_button.active_tab .letter {
    color: #fff;
}

#section-wrapper .information_card .info-side .cta-text {
    font-size: 3.3rem;
    font-weight: 600;
}

#section-wrapper .infomation_all .info-side .tel-linker {
    font-size: 2rem;
}

#section-wrapper .information_half_wide .contact-side_text .letter {
    font-size: 2.4rem;
    font-weight: 600;
}

.title_backcolor .text-side .headding_wrap,
.title_backcolor .text-side .subtitle_wrap {
    background: var(--main-color_1);
}

#section-wrapper .title_backcolor .text-side .subtitle,
#section-wrapper .title_backcolor .text-side .headding {
    color: #fff;
    margin: 0;
    font-weight: 600;
}

.new_list_box .text-side .number_wrap {
    color: #fff !important;
    background-color: var(--main-color_1);
}

@media only screen and (min-width: 768px) {
    #section-wrapper .new_list_box .text-side .number_wrap.letter {
        font-size: 2.2rem;
    }
}

.images_loop_animation .image-frame {
    overflow: hidden;
    position: relative;
    height: 193px;
}

.images_loop_animation .image-frame img {
    width: fit-content;
    height: 100%;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.multiple_btn .section_inner .section_btn .linker a {
    font-size: 1.5rem;
}

#section-wrapper .half_limited_height .subtitle {
    font-size: 1.6rem;
}

.tab_section .tab_contents_container {
    background-color: #fff;
}

#section-wrapper div[class^="infomation_all"] .info-side .tel-linker {
    font-size: 2rem;
}

@media only screen and (min-width: 768px){
#section-wrapper .bnr_box .section_inner {
    border: 1px solid #fff;
}
.title_simple_wide_reversible .text-box {
    margin-top: 0;
}
#section-wrapper .thanks_page .catch_text {
    font-size: 3.2rem;
}

.information_card .info-side .section_h3 {
    font-size: 2.4rem;
}

.half_wide_limited_height .subtitle {
    font-size: 1.6rem;
}

#section-wrapper .information_half_wide .contact-side_text .letter {
    font-size: 4rem;
}
}

@media only screen and (max-width: 767.9px){
.half_fit_image .text-side_inner,
.half_text_scroll .text-side,
.half_limited_height .text-side_inner,
.half .text-side_inner {
    max-width: 320px;
    padding-right: 0;
}

.technology_how_it_works-text_container {
    padding: 1rem;
}

.half_slanted_line .headding_wrap, .half_slanted_line .section_h3 {
    font-size: 2.4rem;
    text-align: center;
}

.half_slanted_line .text-side {
    text-align: center;
}

.new_standard_content_two .text-side {
    padding: 2rem 0;
}

#content-wrapper #section-wrapper .two_images_rounded .text-side_inner {
    max-width: none;
}

.half_two_image_misaligned {
    padding: 6rem 0;
}
}

/*****ボタン******/
.footer_tp_generic .linker a,
.section_btn a,
.section_btn input {
    font-weight:600;
    border-radius: 100vh;
    position: relative;
    background-color: var(--main-color_1) !important;
    color: #fff !important;
    border: 3px solid #fff !important;
}

.infomation_background_image .section_btn a {
    font-size: 1.6rem;
}

@media only screen and (max-width: 767.9px){
.footer_tp_generic .linker a {
  border-radius: 0;
}
}

/*****グロナビ******/
#global-nav div[class^="gnav"] .gnav_container .gnav_items a {
    font-weight: 600;
}

.gnav-wrap .gnav_sp .drawer-nav li a {
font-size: 1.5rem;
padding: 1.2rem 5%;
}

#global-nav div[class^="gnav"] .header_logo {
    max-width: 220px;
}

#global-nav div[class^="gnav"] .header_logo img {
    height: auto;
    width: 100%;
}

.gnav-wrap .gnav_sp .drawer-toggle span.drawer-hamburger-icon-top,
.gnav-wrap .gnav_sp .drawer-toggle span.drawer-hamburger-icon-middle,
.gnav-wrap .gnav_sp .drawer-toggle span.drawer-hamburger-icon-bottom {
    background-color: #fff !important;
}

#global-nav .gnav_accordion_icon .gnav_pc .gnav_items li .dropdownSubMenu li a,
#global-nav .gnav_accordion_icon .gnav_sp .dropdownSubMenu li a {
    margin: auto;
}

#global-nav .gnav_accordion_wide .gnav_sp .logo_side {
    padding: 1.5rem 0;
}

@media only screen and (min-width: 1025px) {
#content-wrapper #global-nav div:not(.gnav_garden):not(.gnav_live) .section_inner {
    padding: 0 1%;
}

#global-nav div[class^="gnav"] .section_inner .gnav_bg {
opacity: .7;
}

#global-nav div[class^="gnav"] .header_logo {
    max-width: 250px;
}

#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_dropdown .header_logo img,
#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_slidein .header_logo img {
    height: 100%;
}

#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_dropdown .header_logo,
#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_slidein .header_logo {
    max-width: none;
}

#global-nav div[class^="gnav"] .gnav_pc .gnav_items li {
    padding: 0 4px;
}

#global-nav div[class^="gnav"] .gnav_pc .gnav_items li a {
    position: relative;
}

#global-nav div[class^="gnav"] .gnav_pc .gnav_items li a::before {
    content: "";
    height: 5px;
    width: 60%;
    margin-left: -30%;
    background-color: var(--main-color_1);
    position: absolute;
    bottom: 4px;
    left: 50%;
    transition: transform .35s ease;
    transform: scale(0, 1);
}

#global-nav div[class^="gnav"] .gnav_pc .gnav_items li.gnav-submenu a::before {
    display: none;
}

#global-nav div[class^="gnav"] .gnav_pc .gnav_items li.active a::before,
#global-nav div[class^="gnav"] .gnav_pc .gnav_items li a:hover::before {
    transform: scale(1, 1);
}

#global-nav div[class^="gnav"] .gnav_pc .gnav_items li.active a,
#global-nav div[class^="gnav"] .gnav_pc .gnav_items li a:hover {
    /* color: var(--main-color_1) !important; */
}

#global-nav div[class^="gnav"] .gnav_pc .gnav_items li .dropdownSubMenu li a {
    text-align: center;
}
}

#global-nav .gnav_accordion_icon .gnav_sp .gnav-editable-contents .gnav-btn {
    width: 70%;
    padding: 0 2rem;
}

.new_drawer_slidein .header_logo {
    display: flex;
    align-items: center;
}

.new_drawer_slidein .header_logo img {
    width: 100%;
    height: auto;
    display: block;
}

@media only screen and (min-width: 1025px) {
    .gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:last-child {
        background-color: var(--main-color_1);
    }
    .gnav_wide_block.gnav_draewr .logo_side {
        padding: 0.9rem 0 !important;
    }
}

/* .gnav_draewr .logo_side {
    padding: 1.5rem 0;
} */

/*****フッター******/
div[class^="footer"] .back-top {
border: 1px solid #fff;
}

div[class^="footer"] .back-top .arrow:before {
color: #fff;
}

div[class^="footer"] .detail-side_first .tel::after {
color: #000;
}

div[class^="footer"] .logo {
    max-width: 200px;
}

div[class^="footer"] .footer-company::before {
    display: none;
}

#section-wrapper div[class^="footer"] .letter.copyright {
    font-size: 1.5rem;
}

#section-wrapper div[class^="footer"] .detail-side_first .tel a,
#section-wrapper div[class^="footer"] .detail-side_first .tel {
    font-size: 0;
}

#section-wrapper div[class^="footer"] .letter a,
#section-wrapper div[class^="footer"] .letter {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 600;
}

#section-wrapper div[class^="footer"] .copy {
    border-top: none;
}

.footer_tp_generic .editable a {
    color: #000;
}

@media only screen and (min-width: 768px){
#section-wrapper div[class^="footer"] .detail-side_first .tel a,
#section-wrapper div[class^="footer"] .detail-side_first .tel {
    font-size: 2rem !important;
    color: #fff;
}

#section-wrapper div[class^="footer"] .detail-side_first .tel a {
    font-weight: 600;
}
}

@media only screen and (max-width: 767.9px){
.footer_tp_generic .detail-side_second .section_btn a {
    border-radius: 0 !important;
}
}

/*****見出しh1******/
#section-wrapper section:first-of-type div[class^="h1_"] .headding {
    font-size: 4rem;
    color: #fff;
    font-weight: 600;
    text-shadow: var(--accent-color_3) 3px 0px 0px, var(--accent-color_3) 2.83487px 0.981584px 0px, var(--accent-color_3) 2.35766px 1.85511px 0px, var(--accent-color_3) 1.62091px 2.52441px 0px, var(--accent-color_3) 0.705713px 2.91581px 0px, var(--accent-color_3) -0.287171px 2.98622px 0px, var(--accent-color_3) -1.24844px 2.72789px 0px, var(--accent-color_3) -2.07227px 2.16926px 0px, var(--accent-color_3) -2.66798px 1.37182px 0px, var(--accent-color_3) -2.96998px 0.42336px 0px, var(--accent-color_3) -2.94502px -0.571704px 0px, var(--accent-color_3) -2.59586px -1.50383px 0px, var(--accent-color_3) -1.96093px -2.27041px 0px, var(--accent-color_3) -1.11013px -2.78704px 0px, var(--accent-color_3) -0.137119px -2.99686px 0px, var(--accent-color_3) 0.850987px -2.87677px 0px, var(--accent-color_3) 1.74541px -2.43999px 0px, var(--accent-color_3) 2.44769px -1.73459px 0px, var(--accent-color_3) 2.88051px -0.838247px 0px;
}

#section-wrapper section:first-of-type div[class^="h1_"] {
    height: 350px;
    overflow: hidden;
}

#section-wrapper section:first-of-type div[class^="h1_"] .subtitle {
    color: #fff;
    font-size: 1.8rem;
    text-shadow: var(--accent-color_3) 3px 0px 0px, var(--accent-color_3) 2.83487px 0.981584px 0px, var(--accent-color_3) 2.35766px 1.85511px 0px, var(--accent-color_3) 1.62091px 2.52441px 0px, var(--accent-color_3) 0.705713px 2.91581px 0px, var(--accent-color_3) -0.287171px 2.98622px 0px, var(--accent-color_3) -1.24844px 2.72789px 0px, var(--accent-color_3) -2.07227px 2.16926px 0px, var(--accent-color_3) -2.66798px 1.37182px 0px, var(--accent-color_3) -2.96998px 0.42336px 0px, var(--accent-color_3) -2.94502px -0.571704px 0px, var(--accent-color_3) -2.59586px -1.50383px 0px, var(--accent-color_3) -1.96093px -2.27041px 0px, var(--accent-color_3) -1.11013px -2.78704px 0px, var(--accent-color_3) -0.137119px -2.99686px 0px, var(--accent-color_3) 0.850987px -2.87677px 0px, var(--accent-color_3) 1.74541px -2.43999px 0px, var(--accent-color_3) 2.44769px -1.73459px 0px, var(--accent-color_3) 2.88051px -0.838247px 0px;
}

#section-wrapper section:first-of-type div[class^="h1_"] .spaceable.spaceable-top.spacer-section {
display: none;
}

#section-wrapper section:first-of-type div[class^="h1_"] .section_inner {
    max-width: none;
    padding: 3rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin-top: 3rem;
    animation-name: none;
    width: 100%;
}

@media only screen and (min-width: 768px){
#section-wrapper section:first-of-type div[class^="h1_"] .headding {
    font-size: 6rem;
}

#section-wrapper section:first-of-type div[class^="h1_"] .subtitle {
    font-size: 2rem;
}

#section-wrapper section:first-of-type div[class^="h1_"] {
    height: 450px;
}
}

@media only screen and (min-width: 1025px) {
#section-wrapper section:first-of-type div.h1_left .section_inner {
    width: 940px;
    margin: 0;
}
}

/*****見出しh2******/
#section-wrapper .h2_section {
overflow: hidden;
}

#section-wrapper .h2_section .section_h2 {
font-size: 2.8rem;
line-height: 1.2;
font-weight: 600;
}

#section-wrapper .h2_section .subtitle {
font-size: 1.6rem;
line-height: 1.8;
}

#section-wrapper .h2_section .letter {
font-size: 1.6rem;
line-height: 2;
}

#section-wrapper .h2_section .section_inner {
    padding: 0 1rem;
    margin: 0 auto;
}

@media only screen and (min-width: 768px) {
#section-wrapper .h2_section .section_h2 {
    font-size: 5.2rem;
}

#section-wrapper .h2_section .subtitle {
    font-size: 1.8rem;
}
}

@media only screen and (max-width: 767.9px){
#section-wrapper .h2_section div.spaceable.spaceable-top.spacer-section {
padding-bottom: 40px !important;
}
}

/*****見出しh3******/
#section-wrapper div[class^="title_sub"] .section_h3 {
font-size: 2.4rem;
line-height: 1.2;
}

#section-wrapper div[class^="title_sub"] .subtitle {
font-size: 1.6rem;
margin-top: 2rem;
}

#section-wrapper div[class^="title_sub"] .section_inner {
    margin: 0 auto;
}

#section-wrapper div[class^="title_sub"] .text-side {
    max-width: none;
}

@media only screen and (min-width: 768px) {
#section-wrapper div[class^="title_sub"] .section_h3 {
    font-size: 3.2rem;
}

#section-wrapper div[class^="title_sub"] .section_inner {
    padding: 4rem 0;
}
}

#section-wrapper div[class^="title_sub"] .section_h3 {
    border-top: 6px solid var(--accent-color_5);
    border-bottom: 6px solid var(--accent-color_5);
    padding: 6px 2rem;
    display: inline-block;
}

/*****テーブル******/
#section-wrapper .table_border_light .table_wrap .tr .th {
    font-weight: 600;
}

#section-wrapper .table_border_light .duplicatable-container {
    border-top: 1px solid #e7e6e6;
}

#section-wrapper .table_border_light .table_wrap .tr {
    border-bottom: 1px solid #e7e6e6;
    font-size: 1.5rem;
    background-color: #fff;
}

#section-wrapper .table_border_light .table_wrap .duplicatable-content:nth-child(n+2) {
    padding: 0;
}

#section-wrapper .table_border_light .table_wrap .tr a {
    text-decoration: underline;
}

.table_separated_border .duplicatable-content {
    background-color: #fff;
}

.table_separated_border .section_inner {
    padding: 0;
}

#content-wrapper #section-wrapper .table_separated_border .th {
    font-weight: 600;
}

@media only screen and (min-width: 768px){
#section-wrapper .table_border_light .section_inner {
    margin: 0 auto;
}
}

@media only screen and (max-width: 767.9px){
#section-wrapper .table_border_light .table_wrap .tr .th {
    padding-bottom: 0;
    width: 100%;
}

#section-wrapper .table_border_light .table_wrap .tr .td {
    padding-top: 0;
}
}

#section-wrapper div[class^="table_light"] .table_wrap .tr .th {
    background-color: var(--accent-color_4);
}

#section-wrapper div[class^="table_light"] .table_wrap .tr .td {
    background-color: #fff;
}

.table_top_alignment .duplicatable-content {
    background-color: #fff;
}

@media only screen and (max-width: 767px) {
    #content-wrapper #section-wrapper .table_separated_border .th {
        padding: 32px 1rem 20px;
    }
        #content-wrapper #section-wrapper .table_separated_border .td {
        width: 100%;
        padding: 0 1rem 32px;
    }
}

div[class^="table_light"] .table_wrap .tr {
    border-bottom: 1px solid #aaa;
}

/*****top******/
#section-wrapper section:first-of-type div[class^="mainvisual"] .one_page_scroll_btn,
.flamingo-slider-pagination {
    display: none;
}

#section-wrapper section:first-of-type div[class^="mainvisual"] .text-side :is(.headding, .subtitle) {
    color: #fff;
    font-weight: 600;
    position: relative;
    margin-bottom: 0;
    text-shadow: #000 3px 0px 0px, #000 2.83487px 0.981584px 0px, #000 2.35766px 1.85511px 0px, #000 1.62091px 2.52441px 0px, #000 0.705713px 2.91581px 0px, #000 -0.287171px 2.98622px 0px, #000 -1.24844px 2.72789px 0px, #000 -2.07227px 2.16926px 0px, #000 -2.66798px 1.37182px 0px, #000 -2.96998px 0.42336px 0px, #000 -2.94502px -0.571704px 0px, #000 -2.59586px -1.50383px 0px, #000 -1.96093px -2.27041px 0px, #000 -1.11013px -2.78704px 0px, #000 -0.137119px -2.99686px 0px, #000 0.850987px -2.87677px 0px, #000 1.74541px -2.43999px 0px, #000 2.44769px -1.73459px 0px, #000 2.88051px -0.838247px 0px;
}

#section-wrapper section:first-of-type div[class^="mainvisual"] {
    overflow: hidden;
}

.mainvisual_right_image .text-side_bg .frame-image {
    background: linear-gradient(to bottom, #ec2b2b 0%, #ec2b2b 19.5%, #2874fc 20%, #2874fc 39.5%, #ff961f 40%, #ff961f 59.5%, #e8a2b0 60%, #e8a2b0 79.5%, #33a7b5 80%, #33a7b5 100%);
}

.mainvisual_right_image .catch {
    background-color: var(--accent-color_1);
}

.mainvisual_right_image .image-side .frame-image {
    background-position-x: right;
}

/*****service******/
#section_676944 .standard_content_dup .text-side .letter i {
    position: relative;
    display: flex;
    padding-left: 24px;
    text-align: left;
    font-style: normal;
}

#section_676944 .standard_content_dup .text-side .letter i::before,
#section_676944 .standard_content_dup .text-side .letter i::after {
    content: "";
    display: block;
    position: absolute;
}

#section_676944 .standard_content_dup .text-side .letter i::before {
    width: 16px;
    height: 16px;
    background: #ffffff;
    border: 2px solid #000;
    left: 0;
    top: 8px;
}

#section_676944 .standard_content_dup .text-side .letter i::after {
    -webkit-transform: translateY(-50%) rotate(-45deg);
    border-left: 3px solid var(--accent-color_1);
    border-bottom: 3px solid var(--accent-color_1);
    width: 16px;
    height: 8px;
    left: 4px;
    top: 12px;
}

/*****お問い合わせ******/
.formapps .section_btn input {
    background: var(--main-color_1);
    margin: 0;
}

.formapps .form_area .input_checkbox .form-item_input span,
.formapps .dummy_form_area .input_slect .form-item_input select,
.formapps .form_area .input_slect .form-item_input select,
.formapps .dummy_form_area .form-item_title label,
.formapps .form_area .form-item_title label {
    font-weight: 600;
}

/*****ブログ・施工事例******/
#section-wrapper .blog_posts .blog_post .notice,
#section-wrapper .blog_posts .post_item .notice,
#section-wrapper .showcase_chart .showcase_chart_item .notice,
#section-wrapper div[class^="blog"] .category,
#section-wrapper .blog_temp_section .banner_text .banner_link,
#section-wrapper .blog_posts .banner_text .banner_link,
#section-wrapper .showcase_chart .banner_text .banner_link {
    background-color: var(--main-color_1);
    color: #fff;
    font-weight: 600;
    display: inline-block;
    padding: 0.1rem 1rem .5rem;
}

#section-wrapper .blog_posts .banner_text .banner_link,
#section-wrapper .showcase_chart .banner_text .banner_link {
    padding: 1.5rem 3rem;
}

#section-wrapper .blog_temp_section .banner_text ._color_,
#section-wrapper .showcase_chart .banner_text ._color_,
#section-wrapper .blog_posts .banner_text ._color_ {
    color: var(--accent-color_1);
}

#section-wrapper .blog_text .category.letter {
    color: var(--accent-color_1);
    padding: 0;
}

.blog_unity .blog-side .blog_image-wrap {
    border-radius: 0;
}

#section-wrapper .breadcrumb_list .breadcrumb_item {
    color: #000;
    font-size: 1.5rem;
}

.blog_posts .posts_title,
.blog_posts .banner_text,
.blog_posts .post_archives_title, .blog_posts .post_category_title, .blog_posts .post_popnews_title, .blog_posts .post_tag_title {
    color: #000;
}

.blog_unity .blog-side .blog_image-wrap {
    border-radius: 0;
}

/*****サイトマップ******/
#section_676880 .text-side .text {
text-align: center;
}

#section_676880 .text-side .letter div {
    margin-top: 1rem;
}

.title_text_generic02 .editable a {
    color: #000;
}










/*****addition******/
.fit_card_two .image-side_text .title,
.fit_card_three_image .image-side_text .headding,
.h2_text .section_h2 {
    text-shadow: var(--accent-color_2) 3px 0px 0px, var(--accent-color_2) 2.83487px 0.981584px 0px, var(--accent-color_2) 2.35766px 1.85511px 0px, var(--accent-color_2) 1.62091px 2.52441px 0px, var(--accent-color_2) 0.705713px 2.91581px 0px, var(--accent-color_2) -0.287171px 2.98622px 0px, var(--accent-color_2) -1.24844px 2.72789px 0px, var(--accent-color_2) -2.07227px 2.16926px 0px, var(--accent-color_2) -2.66798px 1.37182px 0px, var(--accent-color_2) -2.96998px 0.42336px 0px, var(--accent-color_2) -2.94502px -0.571704px 0px, var(--accent-color_2) -2.59586px -1.50383px 0px, var(--accent-color_2) -1.96093px -2.27041px 0px, var(--accent-color_2) -1.11013px -2.78704px 0px, var(--accent-color_2) -0.137119px -2.99686px 0px, var(--accent-color_2) 0.850987px -2.87677px 0px, var(--accent-color_2) 1.74541px -2.43999px 0px, var(--accent-color_2) 2.44769px -1.73459px 0px, var(--accent-color_2) 2.88051px -0.838247px 0px;
}

#section-wrapper .half_two_image_misaligned .section_h3,
#section-wrapper .half_two_image_misaligned .subtitle {
    text-shadow: #fff 3px 0px 0px, #fff 2.83487px 0.981584px 0px, #fff 2.35766px 1.85511px 0px, #fff 1.62091px 2.52441px 0px, #fff 0.705713px 2.91581px 0px, #fff -0.287171px 2.98622px 0px, #fff -1.24844px 2.72789px 0px, #fff -2.07227px 2.16926px 0px, #fff -2.66798px 1.37182px 0px, #fff -2.96998px 0.42336px 0px, #fff -2.94502px -0.571704px 0px, #fff -2.59586px -1.50383px 0px, #fff -1.96093px -2.27041px 0px, #fff -1.11013px -2.78704px 0px, #fff -0.137119px -2.99686px 0px, #fff 0.850987px -2.87677px 0px, #fff 1.74541px -2.43999px 0px, #fff 2.44769px -1.73459px 0px, #fff 2.88051px -0.838247px 0px;
}

.fit_card_two .text-side_bg .image-frame-bg,
.fit_card_three_image .text-side_image .frame-image,
.fit_card_three_image .text-side_bg .image-frame-bg,
.banner_image .text-side_bg,
.new_catchcopy_simple .text-wrap .frame-image,
.new_catchcopy_simple .text-wrap,
.standard_content_dup .duplicatable-content,
.square_four_images_with_text .image-frame-bg,
.banner_image .text-side_bg .frame-image,
.images_loop_animation .image-frame img,
.unevenness_opposite .image-side .image-frame img,
.three_cards_title_sfiht .image-side .frame-image,
.half_limited_height .image-side .frame-image,
.square_four_images_with_text .image-frame-bg .frame-image,
.portfolio_standerd li .image-wrap .portfolio_image,
.standard_content_dup .duplicatable-content .image-side .frame-image {
    border-radius: 2rem;
}

@media only screen and (min-width: 1025px) {
    section:first-of-type .content {
        padding: 0;
    }
}

#section-wrapper .fit_card_two .image-side .subtitle,
#section-wrapper .fit_card_three_image .image-side .subtitle {
    font-size: 1.8rem;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}

.standard_content_dup {
    background-color: var(--background-color_2);
}

.standard_content_dup .duplicatable-content {
    background-color: #fff;
}

#section-wrapper .flow_cards .number_wrap {
    color: var(--accent-color_4);
    background-color: #fff;
    font-size: 2.2rem;
    font-weight: 600;
}

.flow_cards .dc-inner_bg .frame-image {
    visibility: hidden;
}

.flow_cards .dc-inner_bg {
    background-color: var(--accent-color_4);
}

#section-wrapper .flow_cards .number_wrap .letter {
    font-weight: 600;
}

.flow_cards .image-side .frame-image {
    border-top: 10px solid var(--accent-color_3);
}

@media only screen and (min-width: 768px){
.flow_cards .duplicatable-content {
    width: 30%;
}
}

.h2_center {
    background-image: none !important;
}

#section-wrapper .h2_center .section_h2 {
    background: linear-gradient(transparent 60%, var(--accent-color_3) 60%);
    display: inline-block;
    padding: 0 .5rem;
}

.time_table .duplicatable-container:after,
.time_table .time_text:before {
    background: var(--text-color);
}

.time_table .time_text:after {
    border: 2px solid var(--text-color);
}

.time_table .time_text {
    color: var(--text-color);
    font-weight: 600;
}

.time_table {
    background-color: var(--background-color_2);
}

#section-wrapper .three_cards_title_sfiht .text-side .headding {
    color: #fff;
    border-radius: 2rem;
    background-color: var(--accent-color_5);
    display: inline-block;
    padding: 0 1rem;
}

#section-wrapper .three_cards_title_sfiht .text-side .subtitle {
    color: var(--accent-color_2);
    font-size: 2.4rem;
}

.card_icon .card_icon-item {
    border: none;
    border-radius: 2rem;
    background-color: var(--accent-color_1);
}

#section-wrapper .card_icon .editable {
    font-weight: 600;
    color: #fff;
}

.card_icon .text-side .letter i {
    position: relative;
    display: flex;
    padding-left: 24px;
    text-align: left;
    font-style: normal;
}

.card_icon .text-side .letter i::before,
.card_icon .text-side .letter i::after {
    content: "";
    display: block;
    position: absolute;
}

.card_icon .text-side .letter i::before {
    width: 16px;
    height: 16px;
    background: #fff;
    border: 2px solid #000;
    left: 0;
    top: 8px;
}

.card_icon .text-side .letter i::after {
    -webkit-transform: translateY(-50%) rotate(-45deg);
    border-left: 3px solid var(--accent-color_5);
    border-bottom: 3px solid var(--accent-color_5);
    width: 16px;
    height: 8px;
    left: 4px;
    top: 12px;
}

.faq_accordion .question:after,
#section-wrapper .faq_accordion .editable {
    color: #fff;
}

.faq_accordion .duplicatable-content {
    background-color: var(--accent-color_5);
}

.faq_accordion .answer:before {
    border-top: #fff 1px dotted;
}

.half_two_image_misaligned .frame-image {
    position: relative;
}

.half_two_image_misaligned .frame-image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.4);
}

#section-wrapper .half_two_image_misaligned .section_h3 {
    font-size: 2.6rem;
}

@media only screen and (min-width: 768px) {
    #section-wrapper .half_two_image_misaligned .section_h3 {
        font-size: 4rem;
    }
}

#section-wrapper .h2_text .editable {
    font-weight: 600;
}

#section-wrapper .half_text_separate .section_h3 {
    color: #fff;
}

#section-wrapper .fit_card_three_image .image-side_text .editable {
    font-weight: 600;
    color: #fff;
}

#section-wrapper .fit_card_two .image-side_text .editable {
    font-weight: 600;
    color: #fff;
}

.table_stripe_light .duplicatable-content:nth-child(odd) {
    background-color: var(--accent-color_4);
}

#section-wrapper .banner_image .text-side .editable {
    font-weight: 600;
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}

#section-wrapper .infomation_background_image .text-area h3 span,
#section-wrapper .infomation_background_image .text-area h3 {
    font-size: 3.2rem;
}

.infomation_background_image .text-side {
    padding: 8%;
}

.infomation_all .section-image_bg {
    background-color: var(--accent-color_4);
}

#section-wrapper .infomation_all .editable {
    color: #fff;
    font-weight: 600;
}

.banner_image .text-side_bg .frame-image {
    opacity: .6 !important;
}

.banner_image .text-side_bg {
    background-color: var(--accent-color_4);
}

.h2_text .section-image_bg {
    background-color: var(--accent-color_3);
    z-index: -1;
    opacity: .1;
}

/* 20251216 修正 */
.showcase_chart_sidebar_construction_wrap {
    display: none;
}
.standard_content_dup .text_wrap .text_wrap.letter {
    text-align: left;
    padding-left: 4rem;
}
.standard_content_dup .text_wrap .text_wrap.letter :is(div,font) {
    position: relative;
    padding-left: 17px;
}
.standard_content_dup .text_wrap .text_wrap.letter :is(div,font):before {
    content: "";
    position: absolute;
    top: .1em;
    left: 0;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    width: 8px;
    height: 14px;
    border-right: 3px solid #ff6400;
    border-bottom: 3px solid #ff6400;
  }
.standard_content_dup .text_wrap .text_wrap.letter div:before {
    top: 0.4em;
}
.standard_content_dup .text-side > .text_wrap {
    max-width: 275px;
    margin: 0 auto;
}

/* 20260122 修正 */
#section-wrapper section:first-of-type div[class^="mainvisual"] {
    background-size: contain;
    height: 45vw;
}
#global-nav div[class^="gnav"] .header_logo img {
    max-height: 66px;
}
.h1_center::before {
    content: "";
    position: absolute;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/491964/optimized_rKuAyCPP3fXlsXv0qBDnFg.png) no-repeat center / contain;
    width: 11rem;
    height: 26rem;
    bottom: 1rem;
    right: 8rem;
}
.page-guide .h1_center::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/491966/optimized_WT-2p9uwAY3esccOKcO0uQ.png) no-repeat center / contain;
    width: 16rem;
    height: 27rem;
}
.page-vendor .h1_center::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/491967/optimized_zT9MiIqKxCxqcPvAHMbDyA.png) no-repeat center / contain;
    width: 13rem;
    height: 28rem;
}
.page-recruit .h1_center::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/491968/optimized_TIgLvzZH4tLJUv00N9_1HQ.png) no-repeat center / contain;
    width: 13rem;
    height: 27rem;
}
.page-contact .h1_center::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/491965/optimized_IDz5lLPKvGlHxhWBvKni5Q.png) no-repeat center / contain;
    width: 13rem;
    height: 27rem;
}
:is(.page-company,.page-sitemap) .h1_center::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/491980/optimized_FX7fRMM-8fHbvb54SUJF7Q.png) no-repeat center / contain;
    width: 34rem;
    height: 19rem;
    right: 4rem;
}
@media only screen and (max-width: 1024px) {
#section-wrapper section:first-of-type div[class^="mainvisual"] {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/506930/optimized_7UcEPBc7tWvXQIO-jLK2vg.png) no-repeat center / contain !important;
    height: 144.4vw !important;
    margin-top: 6rem;
}
#global-nav div[class^="gnav"] .header_logo img {
    max-height: 52px;
}
#section-wrapper .h1_center::before {
    right: 2rem;
}
}
@media only screen and (max-width: 767.9px) {
:is(.page-company,.page-sitemap) #section-wrapper .h1_center::before {
    width: 19rem;
    height: 10rem;
}
}
@media only screen and (max-width: 480px) {
#section-wrapper .h1_center::before {
    width: 6rem;
    height: 13rem;
    bottom: 0;
    right: 1rem;
}
.page-guide #section-wrapper .h1_center::before {
    width: 9rem;
    height: 14rem;
}
.page-vendor #section-wrapper .h1_center::before {
    width: 7rem;
    height: 14rem;
}
#section-wrapper section:first-of-type div[class^="h1_"] .headding {
    font-size: 3.8rem;
}
}

/* 20260311 修正 */
@media only screen and (min-width: 1025px) {
#section-wrapper section:first-of-type div[class^="mainvisual"] {
    margin-top: 10.4rem;
}
}

.header_logo{
    display: flex;
    align-items: center;
    font-weight: bold;
}
.tel-head{margin-left: 10px;}
